/*
    Theme Name: Champion - Child Theme
    Theme URI: http://champion.stylemix.net/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Champion was created especially for sport clubs, football clubs, soccer news and sport organizations. The responsive layout is designed based on the Bootstrap 3.1 standards. Champion was built on Visual Composer Page Builder, which is included into the theme. Using Visual Composer you can easily create the pages in Front- or Back-end with 60+ modules.
    Version: 1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: champion, responsive, sport, soccer, football, sport club, club, wordpress, wp, fixtures, events, match
    Text Domain: champion-child
    Template: champion

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/

/* Add your own styles here */

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Roboto:400,500,700');

.tp-caption a {

color: white !important;
}

.navbar-brand {
 height: 125px;
 line-height:125px;
}

.navbar-brand  h1 {
  font-size: 56px;
}

.navbar-brand img {
 float: left;
}

.navbar-brand strong {  
    font-size: 30px;
    float: left;
    line-height: 100px;
    font-family: "Roboto Condensed", sans;
    color: #000;
    
}

.logo-nav {
	
	background-color: white;	
	position: relative;
    padding: 0 5000px;   
    margin: 0 -5000px;
    

}

.main-sponsor {
height: 125px;
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

.league-info {
background: #252b32;
    color: #fff;
    text-align: center;
    font-size: 13px;
    line-height: 22px;
    padding: 10px 10px;
    margin: 0px;
}

.vc_next_match{
background: #252b32;
}

.vc_next_match, .vc_next_match .match_info {
    margin: 0px;
}

.league-info h4 {
    color: #ffffff;
    margin: 0px;
    padding:0px
}


#header {
    position: relative;
    z-index: 500;
    width: 100%;
    margin: 0px !important;
}
#mega_main_menu.primary, #mega_main_menu_ul, #mega_main_menu, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text {
    height: 44px; 
    min-height: 44px;
}

#mega_main_menu.primary > .menu_holder > .menu_inner > .nav_logo > .logo_link, #mega_main_menu.primary > .menu_holder > .menu_inner > .nav_logo > .mobile_toggle, #mega_main_menu.primary > .menu_holder > .menu_inner > .nav_logo > .mobile_toggle > .mobile_button, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link > .link_content, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.nav_search_box, #mega_main_menu.primary.icons-left > .menu_holder > .menu_inner > ul > li > .item_link > i, #mega_main_menu.primary.icons-right > .menu_holder > .menu_inner > ul > li > .item_link > i, #mega_main_menu.primary.icons-top > .menu_holder > .menu_inner > ul > li > .item_link.disable_icon > .link_content, #mega_main_menu.primary.icons-top > .menu_holder > .menu_inner > ul > li > .item_link.menu_item_without_text > i, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.nav_buddypress > .item_link > i.ci-icon-buddypress-user {
    height: 44px;
    line-height: 44px;
}

#mega_main_menu.primary > .menu_holder > .menu_inner > .nav_logo > .mobile_toggle > .mobile_button, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link .link_text, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.nav_search_box *, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li .post_details > .post_title, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li .post_details > .post_title > .item_link {
    font-family: inherit;
    font-size: 20px;
    font-weight: 200;
}
#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link {
    text-shadow: none;
    text-transform: none;
    position: relative;
    display: block;
    padding: 0px 17px;
    margin: 0px;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
}

#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li:hover > .item_link, 
#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:hover, 
#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:focus, 
#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link, 
#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-page-ancestor > .item_link, 
#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-post-ancestor > .item_link,
 #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-item > .item_link {
    background: #d61919;
    color: white;
}

#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li:hover > .item_link > .link_content > .link_text, 
#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text:hover, 
#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text:focus, 
#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link > .link_content > .link_text, 
#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-page-ancestor > .item_link > .link_content > .link_text, 
#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-post-ancestor > .item_link > .link_content > .link_text,
 #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-item > .item_link > .link_content > .link_text {    
 	background-color: transparent;
    color: white;
    /*border-bottom: #d61919  4px solid;
    padding-top: 4px;*/
}

#mega_main_menu.primary > .menu_holder > .menu_inner > ul > li:hover > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:hover, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link:focus, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li:hover > .item_link *, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-ancestor > .item_link *, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-page-ancestor > .item_link *, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-post-ancestor > .item_link *, #mega_main_menu.primary > .menu_holder > .menu_inner > ul > li.current-menu-item > .item_link * {
    color: white;
}

#mega_main_menu > .menu_holder > .menu_inner > ul > li  {
background-color: #1f3858;
}



/****** TOP BOX **********/
.btd-module-topteaser {
    width: 100%;
    padding: 0;
    overflow: hidden
}

.btd-module-topteaser .element {
    position: relative;
    overflow: hidden
}

.btd-module-topteaser .element>a,.btd-module-topteaser .element .slide>a {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 4
}

.btd-module-topteaser .element>.title,.btd-module-topteaser .element .slide>.title {
    position: absolute;
    left: 5%;
    right: 5%;
    bottom: 14%;
    padding: 0;
    max-height: 85%;
    text-align: center;
    z-index: 3;
    color: #fff;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 400;
    font-size: 25px;
    line-height: 26px
}


@media all and (max-width: 960px) {
    .btd-module-topteaser .element>.title,.btd-module-topteaser .element .slide>.title {
        font-size:24px;
        line-height: 25px
    }
}

@media all and (max-width: 600px) {
    .btd-module-topteaser .element>.title,.btd-module-topteaser .element .slide>.title {
        font-size:30px;
        line-height: 32px
    }
}

.btd-module-topteaser .element>.title i,.btd-module-topteaser .element .slide>.title i {
    display: block;
    text-decoration: none;
    color: #d61919
}

.btd-module-topteaser .element>.title strong,.btd-module-topteaser .element .slide>.title strong {
    display: block;
    color: #fff
}

.btd-module-topteaser .element>.title .tag,.btd-module-topteaser .element .slide>.title .tag {
    display: block;
    color: #d61919
}

.btd-module-topteaser .element>.image:before,.btd-module-topteaser .element .slide>.image:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.3);
    z-index: 1;
    opacity: 0;
    transition: opacity 700ms ease
}

.btd-module-topteaser .element>.image>img,.btd-module-topteaser .element .slide>.image>img,.btd-module-topteaser .element>.image>div,.btd-module-topteaser .element .slide>.image>div {
    transition: all 700ms ease
}

.btd-module-topteaser .element:hover>.image:before,.btd-module-topteaser .element:hover .slide>.image:before {
    opacity: 1
}

.btd-module-topteaser .element:hover>.image>img,.btd-module-topteaser .element:hover .slide>.image>img,.btd-module-topteaser .element:hover>.image>div,.btd-module-topteaser .element:hover .slide>.image>div {
    transform: scale(1.2)
}

@media all and (max-width: 600px) {
    .btd-module-topteaser .element:not(:first-child) {
        padding:25px 1.47% !important;
        border-bottom: 1px solid #9a9a9a
    }

    .btd-module-topteaser .element:not(:first-child):before {
        content: normal
    }

    .btd-module-topteaser .element:not(:first-child)>.image,.btd-module-topteaser .element:not(:first-child) .slide>.image {
        display: none !important
    }

    .btd-module-topteaser .element:not(:first-child)>.title,.btd-module-topteaser .element:not(:first-child) .slide>.title {
        position: static;
        display: block;
        max-height: none
    }

    .btd-module-topteaser .element:not(:first-child) .memberflag {
        display: none
    }
}

.btd-module-topteaser .element .memberflag {
    right: 42px
}

.btd-module-topteaser .element .slick-slider,.btd-module-topteaser .element .slick-list {
    width: 100%;
    height: 100%
}

.btd-module-topteaser .element .slick-track,.btd-module-topteaser .element .slick-slide {
    height: 100%
}

.btd-module-topteaser .element .slick-slide {
    position: relative;
    overflow: hidden
}

.btd-module-topteaser .element .slide:not(.slick-slide):not(:first-child) {
    display: none
}

.btd-module-topteaser .element .slick-dots {
    position: absolute;
    bottom: 3.5%;
    left: 0;
    right: 0;
    text-align: center
}

.btd-module-topteaser-main {
	
	background-color: #1f3858;
		
}

@media all and (max-width: 600px) {
    .btd-module-topteaser .element .slick-dots {
        bottom:5%
    }
}

.btd-module-topteaser .element .slick-prev,.btd-module-topteaser .element .slick-next {
    position: absolute;
    top: 50%;
    bottom: auto;
    left: auto;
    right: auto;
    line-height: 1em;
    margin: -0.7em 0 0 0;
    padding: .2em;
    font-size: 40px;
    color: #fff !important;
    transition: opacity 700ms ease
}

@media all and (min-width: 961px) {
    .btd-module-topteaser .element .slick-prev,.btd-module-topteaser .element .slick-next {
        opacity:0
    }
}

.btd-module-topteaser .element .slick-prev:hover,.btd-module-topteaser .element .slick-next:hover {
    color: #d61919 !important
}

.btd-module-topteaser .element:hover .slick-prev,.btd-module-topteaser .element:hover .slick-next {
    opacity: 1
}

.btd-module-topteaser .element .slick-prev {
    left: 0
}

.btd-module-topteaser .element .slick-next {
    right: 0
}

.btd-module-topteaser.btd-module-topteaser-main {
    height: 540px
}

@media all and (max-width: 960px) {
    .btd-module-topteaser.btd-module-topteaser-main {
        height:auto
    }
}

.btd-module-topteaser.btd-module-topteaser-main .element {
    float: left
}

.btd-module-topteaser.btd-module-topteaser-main .element.full {
    width: 100%;
    height: 100%
}

@media all and (max-width: 960px) {
    .btd-module-topteaser.btd-module-topteaser-main .element.full {
        height:540px
    }
}

@media all and (max-width: 600px) {
    .btd-module-topteaser.btd-module-topteaser-main .element.full {
        height:300px
    }
}

.btd-module-topteaser.btd-module-topteaser-main .element.large {
    width: 50%;
    height: 100%
}

@media all and (max-width: 960px) {
    .btd-module-topteaser.btd-module-topteaser-main .element.large {
        width:100%;
        height: 540px
    }
}

@media all and (max-width: 600px) {
    .btd-module-topteaser.btd-module-topteaser-main .element.large {
        height:300px
    }
}

.btd-module-topteaser.btd-module-topteaser-main .element.medium {
    width: 50%;
    height: 50%
}

@media all and (max-width: 960px) {
    .btd-module-topteaser.btd-module-topteaser-main .element.medium {
        width:100%;
        height: 270px
    }
}

@media all and (max-width: 600px) {
    .btd-module-topteaser.btd-module-topteaser-main .element.medium {
        height:auto
    }
}

.btd-module-topteaser.btd-module-topteaser-main .element.small {
    width: 25%;
    height: 50%
}

@media all and (max-width: 960px) {
    .btd-module-topteaser.btd-module-topteaser-main .element.small {
        width:50%;
        height: 270px
    }
}

@media all and (max-width: 600px) {
    .btd-module-topteaser.btd-module-topteaser-main .element.small {
        width:100%;
        height: auto
    }
}

.btd-module-topteaser.btd-module-topteaser-main .element.full>.title,.btd-module-topteaser.btd-module-topteaser-main .element.large>.title,.btd-module-topteaser.btd-module-topteaser-main .element.full .slide>.title,.btd-module-topteaser.btd-module-topteaser-main .element.large .slide>.title {
    font-family: "Roboto Condensed";
    font-weight: 700;
    font-size: 44px;
    line-height: 62px;
    bottom: 7%;
    max-height: 92%
}

@media all and (max-width: 600px) {
    .btd-module-topteaser.btd-module-topteaser-main .element.full>.title,.btd-module-topteaser.btd-module-topteaser-main .element.large>.title,.btd-module-topteaser.btd-module-topteaser-main .element.full .slide>.title,.btd-module-topteaser.btd-module-topteaser-main .element.large .slide>.title {
        font-size:30px;
        line-height: 32px
    }
    .vc_custom_1503435573067{
        margin-left: -40px !important;
        margin-right: -40px !important;
    }
}

@media all and (max-width: 600px) {
    .btd-module-topteaser.btd-module-topteaser-main .element.full>.title,.btd-module-topteaser.btd-module-topteaser-main .element.large>.title,.btd-module-topteaser.btd-module-topteaser-main .element.full .slide>.title,.btd-module-topteaser.btd-module-topteaser-main .element.large .slide>.title {
        bottom:10%
    }
}

.btd-module-topteaser.btd-module-topteaser-main .element .image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1
}

.btd-module-topteaser.btd-module-topteaser-main .element .image div {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover
}

.btd-module-topteaser.btd-module-topteaser-main .element .image div:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 40%;
    bottom: 0;
    left: 0;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 10%, rgba(0,0,0,0.9) 95%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0)
}

.btd-module-topteaser.btd-module-topteaser-main .element .calendar {
    height: 100%;
    margin: 0;
    padding: 0;
    list-style: none
}

.btd-module-topteaser.btd-module-topteaser-main .element .calendar li {
    position: relative;
    margin: 0;
    padding: 0;
    float: left;
    width: 33.33333333%;
    height: 100%
}

@media all and (max-width: 1320px) and (min-width:961px) {
    .btd-module-topteaser.btd-module-topteaser-main .element .calendar li {
        width:50%
    }
}

@media all and (max-width: 600px) and (min-width:486px) {
    .btd-module-topteaser.btd-module-topteaser-main .element .calendar li {
        width:50%
    }
}

@media all and (max-width: 485px) {
    .btd-module-topteaser.btd-module-topteaser-main .element .calendar li {
        float:none;
        width: 100%
    }
}

@media all and (max-width: 1320px) and (min-width:961px) {
    .btd-module-topteaser.btd-module-topteaser-main .element .calendar li:nth-child(3) {
        display:none
    }
}

@media all and (max-width: 600px) and (min-width:486px) {
    .btd-module-topteaser.btd-module-topteaser-main .element .calendar li:nth-child(3) {
        display:none
    }
}

.btd-module-topteaser.btd-module-topteaser-main .element .calendar li a {
    display: block;
    height: 100%;
    padding: 0;
    text-align: center;
    overflow: hidden
}

.btd-module-topteaser.btd-module-topteaser-main .element .calendar li a>span {
    display: block
}

.btd-module-topteaser.btd-module-topteaser-main .element .calendar li a>span.date {
    margin: -0.5em 8% 0
}

.btd-module-topteaser.btd-module-topteaser-main .element .calendar li a>span.information {
    margin: 1em 5% 0
}

.btd-module-topteaser.btd-module-topteaser-main .element .calendar li a>span.information .location {
    white-space: nowrap
}

.btd-module-topteaser.btd-module-topteaser-main .element .calendar li a>span.information .time {
    font-weight: bold;
    white-space: nowrap
}

.btd-module-topteaser.btd-module-topteaser-main .element .calendar li a>span.category {
    margin: 0 5%;
    color: #d61919;
    white-space: nowrap
}

.btd-module-topteaser.btd-module-topteaser-main .element .calendar li a>span.title {
    margin: .8em 2%;
    font-size: 30px;
    line-height: 1.1em;
    text-transform: uppercase
}

.btd-module-topteaser.btd-module-topteaser-main .element .incontro {
    height: 100%
}

@media all and (min-width: 601px) {
    .btd-module-topteaser.btd-module-topteaser-main .element .incontro {
        background-color: rgb(31, 56, 88);
    }
}

.btd-module-topteaser.btd-module-topteaser-main .element .incontro .matchWrapper>ul>li {
    border-style: none
}

.btd-module-topteaser.btd-module-topteaser-main .element .incontro .matchWrapper>ul>li .lega {
    font-size: 16px
}

.btd-module-topteaser.btd-module-topteaser-main .element .incontro .matchWrapper>ul>li .name {
    color: #686868
}

.btd-module-topteaser.btd-module-topteaser-main .element .incontro .matchWrapper>ul>li .button {
    position: relative
}

.btd-module-topteaser.btd-module-topteaser-main .element .incontro .matchWrapper>ul>li .button.bwin[data-disabled="true"] {
    border-color: #686868;
    color: #fff;
    cursor: inherit
}

.btd-module-topteaser.btd-module-topteaser-main .element .incontro .matchWrapper>ul>li .button.bwin img {
    height: 1em;
    vertical-align: bottom
}

.btd-module-topteaser.btd-module-topteaser-channel {
    position: relative
}

.btd-module-topteaser.btd-module-topteaser-channel img {
    width: 100%;
    vertical-align: bottom
}

@media all and (max-width: 960px) {
    .btd-module-topteaser.btd-module-topteaser-channel img {
        width:140%;
        margin-left: -20%
    }
}

.btd-module-topteaser.btd-module-topteaser-channel a>img,.btd-module-topteaser.btd-module-topteaser-channel a>div:before {
    transition: all 700ms ease
}

.btd-module-topteaser.btd-module-topteaser-channel a:hover>img,.btd-module-topteaser.btd-module-topteaser-channel a:hover>div:before {
    transform: scale(1.2)
}

.btd-module-topteaser.btd-module-topteaser-channel div {
    position: absolute;
    top: 5%;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 2
}

@media all and (max-width: 960px) {
    .btd-module-topteaser.btd-module-topteaser-channel div {
        top:15%
    }
}

@media all and (max-width: 485px) {
    .btd-module-topteaser.btd-module-topteaser-channel div {
        position:static;
        padding: 0 5px 10px
    }
}

.btd-module-topteaser.btd-module-topteaser-channel div>strong,.btd-module-topteaser.btd-module-topteaser-channel div>span {
    display: block;
    color: #fff;
    text-shadow: 3px 3px 0 #000,3px 3px 10px #000;
    font-weight: normal;
    }


.btd-module-topteaser.btd-module-topteaser-channel div>strong {
    margin-top: .2em;
    font-size: 180px;
    line-height: 1.3em;
    text-transform: uppercase
}

@media all and (max-width: 1920px) {
    .btd-module-topteaser.btd-module-topteaser-channel div>strong {
        font-size:9.3vw
    }
}

@media all and (max-width: 1700px) {
    .btd-module-topteaser.btd-module-topteaser-channel div>strong {
        font-size:110px;
        font-size: 9.3vw
    }
}

@media all and (max-width: 960px) {
    .btd-module-topteaser.btd-module-topteaser-channel div>strong {
        font-size:72px;
        font-size: 9.3vw
    }
}

@media all and (max-width: 600px) {
    .btd-module-topteaser.btd-module-topteaser-channel div>strong {
        font-size:60px;
        font-size: 9.3vw
    }
}

@media all and (max-width: 485px) {
    .btd-module-topteaser.btd-module-topteaser-channel div>strong {
        margin-top:0;
        font-size: 40px
    }
}

.btd-module-topteaser.btd-module-topteaser-channel div>span {
    font-size: 66px;
    line-height: 1em
}

@media all and (max-width: 1920px) {
    .btd-module-topteaser.btd-module-topteaser-channel div>span {
        font-size:3.4vw
    }
}

@media all and (max-width: 1700px) {
    .btd-module-topteaser.btd-module-topteaser-channel div>span {
        font-size:40px;
        font-size: 3.4vw
    }
}

@media all and (max-width: 960px) {
    .btd-module-topteaser.btd-module-topteaser-channel div>span {
        font-size:28px;
        font-size: 3.4vw
    }
}

@media all and (max-width: 600px) {
    .btd-module-topteaser.btd-module-topteaser-channel div>span {
        font-size:22px;
        font-size: 3.4vw
    }
}

@media all and (max-width: 485px) {
    .btd-module-topteaser.btd-module-topteaser-channel div>span {
        font-size:15px
    }
}

.btd-module-topteaser.btd-module-topteaser-channel div .tag {
    color: #d61919
}

.btd-module-topteaser.btd-module-topteaser-video {
    height: 47.8125vw;
    overflow: hidden
}

.btd-module-topteaser.btd-module-topteaser-video .videoplayer {
    margin-top: -4.21875vw
}

.btd-module-topteaser.btd-module-topteaser-news>ul,.btd-module-topteaser.btd-module-topteaser-tickets>ul {
    list-style: none;
    margin: 0;
    padding: 0
}

.btd-module-topteaser.btd-module-topteaser-news>ul .element,.btd-module-topteaser.btd-module-topteaser-tickets>ul .element {
    margin: 0;
    padding: 0;
    float: left;
    width: 33.33333333%
}

@media all and (min-width: 961px) {
    .btd-module-topteaser.btd-module-topteaser-news>ul .element:nth-child(3n+1),.btd-module-topteaser.btd-module-topteaser-tickets>ul .element:nth-child(3n+1) {
        clear:left
    }
}

@media all and (max-width: 960px) and (min-width:601px) {
    .btd-module-topteaser.btd-module-topteaser-news>ul .element,.btd-module-topteaser.btd-module-topteaser-tickets>ul .element {
        width:50%
    }

    .btd-module-topteaser.btd-module-topteaser-news>ul .element:nth-child(2n+1),.btd-module-topteaser.btd-module-topteaser-tickets>ul .element:nth-child(2n+1) {
        clear: left
    }
}

@media all and (max-width: 600px) {
    .btd-module-topteaser.btd-module-topteaser-news>ul .element,.btd-module-topteaser.btd-module-topteaser-tickets>ul .element {
        float:none;
        width: 100%
    }
}

.btd-module-topteaser.btd-module-topteaser-news>ul .element .image,.btd-module-topteaser.btd-module-topteaser-tickets>ul .element .image {
    display: block;
    position: relative
}

.btd-module-topteaser.btd-module-topteaser-news>ul .element .image:after,.btd-module-topteaser.btd-module-topteaser-tickets>ul .element .image:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 40%;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: linear-gradient(to bottom, rgba(0,0,0,0) 10%, rgba(0,0,0,0.9) 95%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0)
}

.btd-module-topteaser.btd-module-topteaser-news>ul .element .image img,.btd-module-topteaser.btd-module-topteaser-tickets>ul .element .image img {
    width: 100%;
    vertical-align: bottom
}

.btd-module-topteaser.btd-module-topteaser-news>ul .element .title .match,.btd-module-topteaser.btd-module-topteaser-tickets>ul .element .title .match {
    display: block;
    text-align: center;
    margin-bottom: 5%
}

.btd-module-topteaser.btd-module-topteaser-news>ul .element .title .match img,.btd-module-topteaser.btd-module-topteaser-tickets>ul .element .title .match img {
    max-width: 20%;
    vertical-align: middle
}

.btd-module-topteaser.btd-module-topteaser-news>ul .element .title .match span,.btd-module-topteaser.btd-module-topteaser-tickets>ul .element .title .match span {
    font-size: 60px;
    line-height: 1em;
    margin: 0 .2em;
    vertical-align: middle
}

.btd-module-topteaser.btd-module-topteaser-news>ul .element .title .logo,.btd-module-topteaser.btd-module-topteaser-tickets>ul .element .title .logo {
    display: block;
    text-align: center
}

.btd-module-topteaser.btd-module-topteaser-news>ul .element .title .logo img,.btd-module-topteaser.btd-module-topteaser-tickets>ul .element .title .logo img {
    max-width: 40%;
    vertical-align: bottom
}

.slider-gallery {
    text-align: center
}

.slider-gallery>div {
    width: 80%;
    margin: auto
}

.slider-gallery a.slick-prev {
    left: 15px !important
}

.slider-gallery a.slick-next {
    right: 15px !important
}

.slider-gallery>a.slick-prev.galleryArrow,.slider-gallery>a.slick-next.galleryArrow {
    color: #fff !important
}

.slider-gallery>a.slick-prev.galleryArrow:hover,.slider-gallery>a.slick-next.galleryArrow:hover {
    color: #d61919 !important
}

.slider-gallery .slick-slide .currentSlide.image {
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff
}

.slider-gallery .thumbnail .image {
    width: 155px;
    margin: 0 auto;
    padding: 5px 0;
    background-size: auto 90%;
    background-repeat: no-repeat;
    background-position: 50%
}

.slick-dots {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: right;
    line-height: 4px
}

.slick-dots li {
    display: inline-block;
    margin: 0;
    width: 50px;
    border: none;
    background: #fff;
    color: #fff;
    height: 4px;
    margin-left: 10px;
    vertical-align: bottom
}

.slick-dots li.slick-active {
    background: #d61919 !important
}

.slick-dots li button {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    content: "";
    cursor: pointer;
    float: left;
    height: 100%;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 100%;
    outline: none
}

.slick-next, .slick-prev {
	z-index: 999999;
}

.prossimoIncontro {
    text-align: center;   
}

.prossimoIncontro .title {
    text-transform: uppercase;
    font-size: 60px;
    color: #000
}

@media all and (max-width: 960px) {
    .prossimoIncontro .title {
        font-size:42px
    }
}

.prossimoIncontro .lega, .prossimoIncontro .luogo {
    font-size: 16px;
    color: #b5b4b4;
    font-family: "Roboto Condensed"
}

.prossimoIncontro>ul {
    list-style-type: none;
    margin: 0;
    padding: 0 10px
}

.prossimoIncontro>ul>li {
    padding: 27px 0;
    margin: 0
}

.prossimoIncontro>ul>li .mobileNames {
    display: none;
    color: #000;
    font-size: 16px;
    margin-top: 15px
}

.prossimoIncontro>ul>li .mobileNames div {
    width: 30%;
    display: inline-block
}

.prossimoIncontro>ul>li .mobileNames div:first-child {
    margin-right: 20%
}

.prossimoIncontro>ul>li ul {
    padding: 0;
    margin: 15px 0 0 0
}

@media all and (max-width: 600px) {
    .prossimoIncontro>ul>li ul {
        margin-top:5px
    }
}

.prossimoIncontro>ul>li ul li {
    display: block;
    float: left;
    padding: 0;
    margin: 0;
    vertical-align: middle
}

.prossimoIncontro>ul>li ul li.name {
    margin: 7px 0 0;
    line-height: 100px;
    padding-right: 5px;
    color: #fff;
    font-family: "Roboto Condensed";
    font-size: 25px;
    font-weight: 700;
    width: 31%;
    text-align: right;
    text-transform: uppercase;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

@media all and (max-width: 1560px) and (min-width:1446px) {
    .incontro .prossimoIncontro>ul>li ul li.name,.btd-module.width-50 .prossimoIncontro>ul>li ul li.name {
        font-size:30px
    }
}

@media all and (max-width: 1320px) and (min-width:961px) {
    .incontro .prossimoIncontro>ul>li ul li.name,.btd-module.width-50 .prossimoIncontro>ul>li ul li.name {
        display:none
    }
}

@media all and (max-width: 850px) and (min-width:601px) {
    .prossimoIncontro>ul>li ul li.name {
        font-size:25px
    }
}

@media all and (max-width: 600px) {
    .prossimoIncontro>ul>li ul li.name {
        display:none
    }
}

.prossimoIncontro>ul>li ul li.name:last-child {
    text-align: left
}

body.white .wrapper-inner .prossimoIncontro>ul>li ul li.name,.backgroundWhite .wrapper-inner .prossimoIncontro>ul>li ul li.name,.backgroundWhiteCrowns .wrapper-inner .prossimoIncontro>ul>li ul li.name {
    color: #000
}

@media all and (max-width: 1320px) and (min-width:961px) {
    .incontro .prossimoIncontro>ul>li ul li.name+.logo,.btd-module.width-50 .prossimoIncontro>ul>li ul li.name+.logo {
        background-position:right
    }
}

@media all and (max-width: 600px) {
    .prossimoIncontro>ul>li ul li.name+.logo {
        background-position:right
    }
}

.prossimoIncontro>ul>li ul li.logo,.prossimoIncontro>ul>li ul li.competition {
    height: 100px;
    width: 12%
}

@media all and (max-width: 1320px) and (min-width:961px) {
    .incontro .prossimoIncontro>ul>li ul li.logo,.incontro .prossimoIncontro>ul>li ul li.competition,.btd-module.width-50 .prossimoIncontro>ul>li ul li.logo,.btd-module.width-50 .prossimoIncontro>ul>li ul li.competition {
        width:33.33333333%;
        background-position: left
    }
}

@media all and (max-width: 600px) {
    .prossimoIncontro>ul>li ul li.logo,.prossimoIncontro>ul>li ul li.competition {
        width:33.33333333%
    }
}

.prossimoIncontro>ul>li ul li.logo {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain
}

@media all and (max-width: 600px) {
    .prossimoIncontro>ul>li ul li.logo {
        width:25%;
        background-position: left;
        float: left
    }
}

.prossimoIncontro>ul>li ul li.logo+.name {
    padding-right: 0;
    padding-left: 5px
}

.prossimoIncontro>ul>li ul li.logo-light {
    display: none
}

.prossimoIncontro>ul>li ul li.competition {
    margin-top: 15px;
    height: 70px;
    width: 12%
}

@media all and (max-width: 960px) {
    .prossimoIncontro>ul>li ul li.competition {
        height:40px;
        margin-top: 30px
    }
}

@media all and (max-width: 600px) {
    .prossimoIncontro>ul>li ul li.competition {
        width:50%;
        background-position: center;
        float: left
    }
}

.prossimoIncontro>ul>li ul li.result {
    width: 14%;
    text-align: center;
    padding-top: 0px;
}

@media all and (max-width: 600px) {
    .prossimoIncontro>ul>li ul li.result {
        width:50%;
        background-position: left;
        float: left
    }
}

.prossimoIncontro>ul>li ul li.result span {
    color: #fff;
    float: left;
    width: 100%;
    white-space: nowrap;
    font-size: 16px;
    font-family: 'Roboto Condensed', sans-serif;
}

body.white .wrapper-inner .prossimoIncontro>ul>li ul li.result span:not(.live),.backgroundWhite .wrapper-inner .prossimoIncontro>ul>li ul li.result span:not(.live),.backgroundWhiteCrowns .wrapper-inner .prossimoIncontro>ul>li ul li.result span:not(.live) {
    color: #000
}

.prossimoIncontro>ul>li ul li.result span:first-child {
    font-family: "Roboto Condensed";
    font-size: 25px;
    font-weight: 700
}

@media all and (max-width: 1920px) and (min-width:1561px) {
    .incontro .prossimoIncontro>ul>li ul li.result span:first-child,.btd-module.width-50 .prossimoIncontro>ul>li ul li.result span:first-child {
        font-size:45px
    }
}

@media all and (max-width: 960px) and (min-width:851px) {
    .prossimoIncontro>ul>li ul li.result span:first-child {
        font-size:45px
    }
}

@media all and (max-width: 850px) and (min-width:601px) {
    .prossimoIncontro>ul>li ul li.result span:first-child {
        font-size:35px
    }
}

@media all and (max-width: 600px) and (min-width:486px) {
    .prossimoIncontro>ul>li ul li.result span:first-child {
        font-size:30px
    }
}

@media all and (max-width: 1320px) and (min-width: 961px){
 .prossimoIncontro>ul>li ul li.result span:first-child {
        font-size:40px
    }
}

.prossimoIncontro>ul>li ul li.result span:first-child {
    margin-top: 10px
}

@media all and (max-width: 1920px) and (min-width:1561px) {
    .incontro .prossimoIncontro>ul>li ul li.result span:first-child,.btd-module.width-50 .prossimoIncontro>ul>li ul li.result span:first-child {
        margin-top:15px
    }
}

@media all and (max-width: 1560px) and (min-width:1321px) {
    .incontro .prossimoIncontro>ul>li ul li.result span:first-child,.btd-module.width-50 .prossimoIncontro>ul>li ul li.result span:first-child {
        margin-top:20px
    }
}

@media all and (max-width: 960px) and (min-width:851px) {
    .prossimoIncontro>ul>li ul li.result span:first-child {
        margin-top:15px
    }
}

@media all and (max-width: 850px) and (min-width:601px) {
    .prossimoIncontro>ul>li ul li.result span:first-child {
        margin-top:20px
    }
}

@media all and (max-width: 600px) and (min-width:486px) {
    .btd-module.width-33 .prossimoIncontro>ul>li ul li.result span:first-child {
        margin-top:25px
    }
}

.prossimoIncontro>ul>li ul li.result span:last-child {
   /* display: none; */
    line-height: 2em
}

.prossimoIncontro>ul>li ul li.result span.pre:first-child,.prossimoIncontro>ul>li ul li.result span.post:first-child {
    margin-top: 20px
}

@media all and (max-width: 1920px) and (min-width:1561px) {
    .incontro .prossimoIncontro>ul>li ul li.result span.pre:first-child,.incontro .prossimoIncontro>ul>li ul li.result span.post:first-child,.btd-module.width-50 .prossimoIncontro>ul>li ul li.result span.pre:first-child,.btd-module.width-50 .prossimoIncontro>ul>li ul li.result span.post:first-child {
        margin-top:25px
    }
}

@media all and (max-width: 1560px) and (min-width:1321px) {
    .incontro .prossimoIncontro>ul>li ul li.result span.pre:first-child,.incontro .prossimoIncontro>ul>li ul li.result span.post:first-child,.btd-module.width-50 .prossimoIncontro>ul>li ul li.result span.pre:first-child,.btd-module.width-50 .prossimoIncontro>ul>li ul li.result span.post:first-child {
        margin-top:30px
    }
}

@media all and (max-width: 960px) and (min-width:851px) {
    .prossimoIncontro>ul>li ul li.result span.pre:first-child,.prossimoIncontro>ul>li ul li.result span.post:first-child {
        margin-top:25px
    }
}

@media all and (max-width: 850px) and (min-width:601px) {
    .prossimoIncontro>ul>li ul li.result span.pre:first-child,.prossimoIncontro>ul>li ul li.result span.post:first-child {
        margin-top:30px
    }
}

.prossimoIncontro>ul>li ul li.result span.live {
    color: #d61919;
    text-transform: uppercase;
    line-height: 1em
}

.btd-module.width-33 .prossimoIncontro>ul>li ul li.logo {
    width: 25%
}

.btd-module.width-33 .prossimoIncontro>ul>li ul li.result {
    width: 50%
}

.prossimoIncontro>ul>li .buttonswrapp {
    margin: 20px 0 0 0
}

@media all and (max-width: 600px) {
    .prossimoIncontro>ul>li .buttonswrapp {
        text-align:center;
    }
}

.prossimoIncontro>ul>li .buttonswrapp .button {
    margin: 5px 20px
}

.prossimoIncontro>ul>li .buttonswrapp span {
    font-size: 16px;
    color: #686868
}

.prossimoIncontro>ul>li .buttonswrapp .button.greyOut {
    color: #686868;
    border-top: 2px solid #686868;
    border-bottom: 2px solid #686868
}

.prossimoIncontro>ul>li .buttonswrapp .button.greyOut:hover {
    color: #d61919;
    border-top: 2px solid #d61919;
    border-bottom: 2px solid #d61919
}

@media all and (max-width: 600px) {
    .btd-module.width-33 .prossimoIncontro>ul>li .buttonswrapp {
        display:none;
        margin-top: 0
    }
}

.prossimoIncontro>ul>li .crossingOut {
    text-decoration: line-through
}

.prossimoIncontro>ul>li p {
    font-family: 'Roboto Condensed', sans-serif;
    color: #686868;
    margin: 0 0 0 0;
    font-size: 16px
}

@media all and (max-width: 960px) {
    .prossimoIncontro>ul>li p {
        font-size:11px
    }
}

.prossimoIncontro>ul>li p span.active {
    color: #28aa00;
    text-decoration: none !important
}

.prossimoIncontro>ul>li p span.inactive {
    color: #f00
}
.player_detail {
    position: relative;
    background: #1f3858;
    margin: 0 0 20px;
}
.entry-meta {
    position: relative;
    margin: 0 0 50px;
    background: #1f3858;
    font-size: 13px;
    padding: 0 20px;
    color: #fff;
    min-height: 35px;
    line-height: 35px;
}
.comment-respond, .woocommerce #review_form #respond, .woocommerce-page #review_form #respond {
    position: relative;
    background: #1f3858;
    padding: 25px 35px 30px;
}

#mega_main_menu.direction-horizontal > .menu_holder.sticky_container > .mmm_fullwidth_container {
height:50px;
}

.posts_list > article .post_info {
    margin-top: 10px;
}

.breadcrumb {
    margin: 20px 0 20px;
}

.vc_latest_result .fixture_detail h2, 
.vc_latest_result .fixture_detail .goals h2 a, 
.vc_latest_result .date_time, 
.vc_latest_result .fixture_detail .fixture_info .venue,
.vc_latest_result .fixture_detail h4 {
	
	color: white !important;

}

.pre_footer {
    position: relative;
    padding: 66px 0 30px;
    background: url(/wp-content/uploads/2017/08/esplosione_CS.jpg) no-repeat 50% 0%;
    background-size: cover;
    color: #fff;
}

.entry-content, .entry-content p {
    font-size: 18px;
    line-height: 30px;
}    


#main {

margin-bottom: 0px;

}


#main .container {
	background: white;
	padding: 0px 40px;
	padding-bottom: 40px;
}

body.home #wrapper {
    background-color: #ffffff;
}

.page-id-4368 #main .container {
	background: transparent;
}

.player_gallery h4 {
   margin-top: -30px;
   z-index: 99999;
   position: absolute;
   width: 100%;
   text-align:center;
}

.player_gallery .player_image {
    position: relative;
    margin: 0px;
}
.entry-meta .comments-link {
    float: right;
    display: none;
}
.comment-respond, .woocommerce #review_form #respond, .woocommerce-page #review_form #respond {
    display: none;
    position: relative;
    background: #1f3858;
    padding: 25px 35px 30px;
}

ul.share-buttons{
  list-style: none;
  padding: 0;
}

ul.share-buttons li{
  display: inline;
}

ul.share-buttons .sr-only{
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

ul.share-buttons img{
  width: 32px;
}
.vc_latest_result .fixture_detail .players li {
    color: #fff;
}
.fixture_detail .players li {
    font-size: 13px;
    line-height: 22px;
    color: #fff;
}
.fixture_detail .fixture_info {
    color: #fff;
    position: relative;
    text-align: center;
    font-size: 13px;
    line-height: 21px;
    clear: both;
    padding: 10px 0 0;
}
.fixture_detail .command_right .goals h2 {
    color: #fff;
    padding: 0 20px 14px 0;
}
.fixture_detail .goals h2 {
    color: #fff;
    font-size: 20px;
    text-transform: uppercase;
    padding: 0 0 14px 20px;
    border-bottom: 3px solid #ec1919;
    display: inline-block;
    margin: 0 0 16px;
}

.woocommerce div.product form.cart .variations td.label {
    padding-right: 1em;
    color: #000;
}
.woocommerce div.product form.cart .variations label {
    font-weight: 700;
    font-size: 179%;
}

.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
    -webkit-transform: translateZ(0);
}
.player_detail .player_photo img {
    /* max-width: 100%; */
    width: 400px;
    height: auto;
    display: block;
}
.woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text {
    border: none;
    height: 49px;
    padding: 0 20px;
    border-radius: 0;
    font-size: 13px;
    color: #868686;
    min-width: 191px;
    margin: 0 15px 0 0;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    width: 25%;
    margin: 0 0 50px;
    padding: 0 10px;
}
@media only screen and (max-width: 768px) {
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*=columns-] ul.products li.product, .woocommerce[class*=columns-] ul.products li.product {
    width: 100%;
    float: left;
    clear: both;
    margin: 0 0 2.992em;    
}
}

.slide .incontro{
 background-color: black !important;
}

a.product_type_variable, a.product_type_simple {
    height: 32px;
    display: block;
    background: #d61919;
    color: #fff;
    font-size: 15px;
    padding: 0 12px;
    float: left;
    margin: 0 12px 0 0;
    position: relative;
    min-width: 72px;
}

a.product_type_variable:before, a.product_type_simple:before {
    content: '';
    position: absolute;
    right: -13px;
    top: 0;
    border-bottom: 32px solid #394046;
    border-left: 11px solid transparent;
}

a.product_type_variable:after, a.product_type_simple:after {
    border-top-color: #d61919 !important;
}

.product_footer:hover .product_type_simple:before, .product_footer:hover .product_type_variable:before  {
    border-bottom: 32px solid #d61919;
}

a.product_type_variable:after, a.product_type_simple:after {
    content: '';
    position: absolute;
    right: -11px;
    top: 0;
    border-top: 32px solid #d61919;
    border-right: 11px solid transparent;
}

.player_gallery .player_image img {
    display: block;
    width: 100%;
    height: auto;
}

.player_gallery h4 a {
    color: #ffffff !important;
}



tr.green .data-rank {
    background-color: #14e267 !important;
    color: #2a2a2a;
    font-weight: bold;
}

tr.yellow .data-rank {
    background-color: #f7d73d !important;
    color: #2a2a2a;
    font-weight: bold;
}

tr.orange .data-rank {
    background-color: #d65e19 !important;
    color: white !important;
    font-weight: bold;
}

tr.red2 .data-rank {
    background-color: #d61919 !important;
    color: white !important;
    font-weight: bold;
}